/* CSS Document */

body{
	background:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b2b2b2;
}

#top_bar{
	height:3px;
	background:#a01016;
}

#wrapper{
	margin:0 auto; 
	width:2px;
}

#container {
	width:1236px;
	margin:0 auto;
	min-height:600px;
	margin-left:-618px;
	_margin-left:0px;
	position:relative;
	background:url(/images/bg.jpg) no-repeat top left;
}

.inner_container{
	width:960px;
	margin:0 auto;
}

#header{
	height:158px;
	background:url(/images/header_img_top.jpg) no-repeat top right;
}

#header_logo{
	float:left;
	padding:38px 100px 0 0;
	width:304px;
}

#header_content{
	float:left;
	width:285px;
	padding:15px 0 0 0;
}

.header_option{
	background:url(/images/header_option.png) no-repeat;
	width:246px;
	height:37px;
	padding:0 8px 0 8px;
	margin:0 0 4px 0;
}

.header_option_label{
	float:left;
	width:160px;
	padding:7px 0 0 0;
	color:#a9bfcd;
}

.header_option_item{
	float:right;
	text-align:right;
	width:85px;
	font-size:11px;
	padding:9px 0 0 0;
}

.header_option_item a{
	color:#fff;
}

.header_option_item a:hover{
	color:#a9bfcd;
}

#header_tel{
	float:left;
	width:184px;
	background:url(/images/header_phone_bg.png) no-repeat bottom right;
	height:48px;
	padding:34px 0 0 25px;
	color:#fff;
}

#header_tel span{
	font-size:25px;
	font-family:"Droid Sans", Arial, Helvetica, sans-serif;
}

#header_tag{
	background:url(/images/header_tag.png) no-repeat left bottom;
	width:888px;
	height:15px;
	clear:left;
	padding:20px 0 0 0;
}

#content_container{
	background:url(/images/header_img_base.jpg) no-repeat right top;
	min-height:200px;
}

#footer{
	background:#20201f;
	padding:5px 10px;
	border:1px solid #20201f;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	line-height:22px;
	clear:both;
	margin:0 0 15px 0;
}

#footer_text{
	float:left;
	width:700px;
	color:#545454;
	font-size:11px;
}

#footer_text a{
	color:#545454;
}

.footer_dark{
	color:#3c3c3b;
}

#footer_text .footer_dark a{
	color:#3c3c3b;
}

#footer_text a:hover{
	color:#fff;
}

#footer_img{
	float:right;
	text-align:right;
	width:160px;
}

#sidebar{
	float:left;
	width:196px;
	padding:0 0 15px 0;
}

#search_container{
	background:#9f9f9f;
	padding:8px;
	border:1px solid #9f9f9f;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#search_input{
	float:left;
	width:143px;
	background:#fff;
	border:1px solid #fff;	
	border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	-webkit-border-top-left-radius:2px;
	border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	-webkit-border-bottom-left-radius:2px;
	height:19px;
	overflow:hidden;
}

#search_input input{
	width:140px;
	background:none;
	border:none;
	color:#737373;
}

#search_button{
	float:left;
	width:29px;
}

#search_button input{
	background:none;
	border:none;
	background:url(/images/button_search.jpg) no-repeat bottom;
	width:29px;
	height:21px;
	color:#fff;
	cursor:pointer;
}

#search_button input:hover{
	background:url(/images/button_search_hover.jpg) no-repeat bottom;
}

#content{
	width:747px;
	float:right;
	padding:0 0 15px 0;
}

#full_content{
	padding:0 0 15px 0;
}

.content_section{
	background:#fff;
	border:1px solid #fff;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	padding:10px 15px;
	color:#5b5b5b;
}

.dark_content_section{
	background:#000;
	border:1px solid #333;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	padding:10px 15px;
	color:#5b5b5b;
}

#xmas_opening{
		
}

.red_strip{
	background:#510001;
	color:#fff;
	margin:15px 0;
	padding:10px 20px;
	text-align:center;
	line-height:20px;
}

#browse_by_brand{
	padding:10px 0;
}

#nav_menu{
	padding:5px 0;
}

.side_menu{
	list-style:none;
	border-top:1px dashed #808080;
	padding:0;
}

.side_menu li{
	border-left:5px solid #404040;
	border-bottom:1px dashed #808080;
	margin:0;
}

.side_menu li a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding:6px 5px 7px 10px;
	background:url(/images/side_menu_arrow_white.png) no-repeat top right;
}

.side_menu li a:hover{
	background:url(/images/side_menu_arrow_white.png) no-repeat top right #9e9e9e;
	color:#111;
}

.side_menu .side_menu_sel{
	border-left:5px solid #dadada;
}

#social_bar{
	background:url(/images/social_bar.png) no-repeat bottom;
	width:193px;
	height:30px;
	padding:5px 0 5px 5px;
}

.social_icon {
	display:block;
	float:left;
	padding:7px 8px 0 8px;
}

.social_icon, .social_icon:hover {
	text-decoration:none;
}

.social_item{
	float:left;
	width:50px;
	text-align:center;
	position:relative;
	top:8px;
}

#google_plus{
	margin:0 0 0 0;
	padding:3px 0 0 50px;	
}

.form_container{
	background:#f1f1f1;
	border:1px solid #d6d6d6;
	padding:10px;
}

.form_container table tr td{
	padding:6px 4px;
}

.button_send{
	background:url(/images/button_send.jpg) no-repeat bottom;
	width:77px;
	height:35px;
	float:right;
	cursor:pointer;
	border:none;
	color:#fff;
}

.button_send:hover{
	background:url(/images/button_send_hover.jpg) no-repeat bottom;
}

.expand-title{
	font-size:16px;
	color:#000;
}

#news_img{
	width:276px;
	height:165px;
	padding:8px 0 10px 20px;
	float:right;
}

.news_item{
	width:366px;
	height:86px;
	float:left;
	margin:0 10px 15px 0;
	background:#fff;
	border:1px solid #fff;	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.news_item_left{
	width:224px;
	padding:6px 0 0 10px;
	float:left;
}

.news_item_left_top{
	font-size:14px;
	height:56px;
}

.news_item_left_top a{
	color:#000;
}

.news_item_left_bottom{
	color:#5b5b5b;
	font-size:11px;
}

.news_item_right{
	width:114px;
	height:68px;
	float:left;
	padding:9px 8px 9px 10px;
}

.shop_left{
	width:250px;
	float:left;
	padding-top:10px;
}

.shop_left p{
	padding:16px 0 0 30px;
}

.shop_right{
	width:435px;
	padding:10px 0 0 30px;
	float:left;
}

.shop_right h2{
	font-size:14px;
	padding-top:0;
}

.postcode_left{
	width:96px;
	height:21px;
	overfolow:hidden;
	float:left;
	border:1px solid #c4c4c4;
	border-right:none;
	margin-top:6px;
}

.postcode{
	width:96px;
	border:none;
	color:#5b5b5b;
}

.postcode_right{
	width:29px;
	border:1px solid #c4c4c4;
	border-left:none;
	margin-top:6px;
	float:left;
}

.direction_button{
	width:29px;
	height:21px;
	background:url(/images/button_search.jpg) no-repeat;
	border:none;
	cursor:pointer;
	color:#fff;
}

.direction_button:hover{
	background:url(/images/button_search_hover.jpg) no-repeat;
}

#cat_menu{
	margin:10px 0 0 0;
	border-top:1px dashed #808080;
}

.contact_section{
	border-bottom:1px dotted #a6a6a6;
	padding:10px 0;
	margin-bottom:10px;
}

.contact_col{
	width:230px;
	padding:0 10px;
	float:left;
	border-right:1px dotted #a6a6a6;
}

#contact_social{
	width:100px;
	margin:0 auto;
}

.feat_item{
	padding:4px 0 0 0;
}

.feat_image{
	width:238px;
	height:205px;
}

.feat_text{
	text-align:center;
	padding:8px 0 12px 0;
}

.feat_title{
	padding:0 0 8px 0;
}

.feat_title a{
	color:#bfbfbf;
	font-size:13px;
}

.feat_price_web{
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
}

.feat_price_rrp{
	font-size:11px;
	color:#595858;
}
.feat_price_saving{
	font-size:11px;
	color:#ff0000;
}

.feat_sub_title{
	color:#e2999c;
	padding:0 0 5px 0;
}

#covent_garden_map, #notting_hill_map{
	height:300px;
	margin-bottom:20px;
}


/* 2D Slider */

.image_slider {
	float:left;
	width:456px;
	padding:0 0 15px 0;
	position: relative;
}

.controls {
	position:absolute;
	right:72px;
	bottom:47px;
	z-index:300;
}

.jump{
	background:url(/images/tise-no.png) no-repeat;
	width:20px;
	height:18px;
	float:left;
	padding-left: 4px;
}

.jump a {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
}

.jump_sel {
	background:url(/images/tise-no-sel.png) no-repeat;
	width:20px;
	height:18px;
	float:left;
}

.brochure_text_block{
	display: none;
}